# WOK
TKWOK
WOKernel

# WOKernel_SequenceNodeOfSequenceOfSession Class Reference

`#include <WOKernel_SequenceNodeOfSequenceOfSession.hxx>`

## Public Member Functions

| WOKernel_SequenceNodeOfSequenceOfSession (const Handle(WOKernel_Session)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_WOKernel_Session & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_WOKernel_Session | myValue

## Constructor & Destructor Documentation

WOKernel_SequenceNodeOfSequenceOfSession::WOKernel_SequenceNodeOfSequenceOfSession | ( | const Handle(WOKernel_Session)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKernel_SequenceNodeOfSequenceOfSession::Handle | ( | Standard_Type |  | ) | const

Handle_WOKernel_Session& WOKernel_SequenceNodeOfSequenceOfSession::Value | ( |  | ) | const

## Field Documentation

Handle_WOKernel_Session WOKernel_SequenceNodeOfSequenceOfSession::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKernel_SequenceNodeOfSequenceOfSession.hxx